Обход каталога в f-serv package

Дата публикации:11.11.2019
Всего просмотров:332
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 7.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N/E:U/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: f-serv
Уязвимые версии: f-serv версии 0.2.0, 0.1.7, 0.1.6, 0.1.5, 0.1.4, 0.1.3, 0.1.2, 0.1.1, 0.1.0
Описание:

Обход каталога в f-serv package

URL производителя: https://v1rtl.site/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019111109